
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/


.bx-viewport {
	_width: 100%;
	_height: 508px !important;
	_display: block;
	
}


.bx-wrapper {
  position: relative;
  _margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
  
}
.bxslider {
  margin: 0;
  padding: 0;
  /*fix flickering when used background-image instead of <img> (on Chrome)*/
  -webkit-perspective: 1000;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0);
}
/** THEME
===================================*/
.bx-wrapper {
	transition-property: all;
	transition-duration: 0.1s;
	transition-timing-function: ease-in, ease, linear;
	border: none
	background: #fff;

	/*
	-webkit-box-shadow:	0 1px 2px 0 rgba(59,59,59,0.3);
	-moz-box-shadow:	0 1px 2px 0 rgba(59,59,59,0.3);
	box-shadow: 		0 1px 2px 0 rgba(59,59,59,0.3);
	*/
	
	/*
	-webkit-box-shadow:	0 0px 0px 0 rgba(59,59,59,0.3);
	-moz-box-shadow:		0 0px 0px 0 rgba(59,59,59,0.3);
	box-shadow: 			0 0px 0px 0 rgba(59,59,59,0.3);
	*/

}
.bx-wrapper:hover {
	/*
	-webkit-box-shadow:	0 8px 16px 0 rgba(59,59,59,0.3);
	-moz-box-shadow:	0 8px 16px 0 rgba(59,59,59,0.3);
	box-shadow: 		0 8px 16px 0 rgba(59,59,59,0.3);
	*/
}

.bx-controls {
	position: absolute;
	_bottom: 45px;
	top: 50%;
	display: block;
	width: 100%;
	height: 50%;
	z-index: 300;
	_background-color: green;
}

.bx-wrapper {
	position: relative;

}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 30px;
	width: 100%;
	
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  text-indent: -9999px;
  display: block;
  width: 12px;
  height: 12px;
  margin: 0 4px;
  outline: 0;
  z-index: 9;
  
  
	cursor: pointer;
    width: 10px;
    height: 10px;
    background-color: white;
    display: inline-block;
    margin: 0 4px;
  
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #f28449;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {

	position: relative;
	left: -30px;
	
	width: 20px;
	height: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url('/images/template/nazad.svg');

}
.bx-wrapper .bx-next {
	position: relative;
	right: -30px;

	width: 20px;
	height: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url('/images/template/vpered.svg');
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  _background-position: -43px 0;
}

.bx-controls-direction {
	display: none;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 0%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
 _background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}


.slider-cnt {
	padding: 0 40px;
	padding: 0 0px;
	padding: 0 0px 40px 0;
}
